﻿
/*** ESSENTIAL STYLES ***/
.sf-menu, .sf-menu * {
	margin:			0;
	padding:		0;
	list-style:		none;
	font-family: "Helvetica Neue",Helvetica,Arial,sans-serif;
	
 
}
.sf-menu {
	line-height:	1.0;
}
.sf-menu ul {
	position:		absolute;
	top:			-999em;
	width:			12em; /* left offset of submenus need to match (see below) */
	text-align:left;


}
.sf-menu ul li {
	width:			100%;
	line-height:1.8em;
}
.sf-menu li:hover { visibility:	inherit;  /* fixes IE7 'sticky bug' */  }
.sf-menu li { float: left; position: relative;}


.sf-menu a { display:block; 	position:relative; }

.sf-menu li:hover ul, .sf-menu li.sfHover ul {
	left:			0;
	top:			2.5em; /* match top ul list item height */
	z-index:		199;
}
ul.sf-menu li a{
	color:black;
	font-size:20px;
	/*font-weight:bold;*/
	/*background-color:#F5F5F5;*/
}

ul.sf-menu li a:hover {  color:#6496c9; }
ul.sf-menu li:hover li ul, ul.sf-menu li.sfHover li ul { top:-999em;z-index: 9999; 
}
ul.sf-menu li li:hover ul, ul.sf-menu li li.sfHover ul { left:	13em; top:0em; width:12em; }
ul.sf-menu li li:hover li ul, ul.sf-menu li li.sfHover li ul { top: -999em; z-index:9999;}
ul.sf-menu li li li:hover ul, ul.sf-menu li li li.sfHover ul { left: 11.3em; top: 0; width:12em; }

/*** SKIN ***/
.sf-menu { float: left;}

.sf-menu ul li a { color:#CCC; border-bottom:1px dashed #314d56; }
.sf-menu a {
	padding: .65em 1em;
	text-decoration: none;
	
}

.sf-menu a, .sf-menu a:visited  { /* visited pseudo selector so IE6 applies text colour*/
	font-size:16px;
	
}
.sf-menu ul li a:focus, .sf-menu ul li a:hover, .sf-menu ul li a:active {
	outline: 0;	
	width:	92px;
	color:#FFFFFF;
	background-color:#354e63;
	/*background:url('../img/bg-menu.png') left center no-repeat;*/
}

/*** arrows **/
.sf-menu a.sf-with-ul {
	padding-right: 	2.25em;
	min-width:		1px; /* trigger IE7 hasLayout so spans position accurately */

}
.sf-sub-indicator {
	position:		absolute;
	display:		block;
	right:			.65em;
	top:			1.05em; /* IE6 only */
	width:			10px;
	height:			10px;
	text-indent: 	-999em;
	overflow:		hidden;
	background:		url('../images/arrows-ffffff.png') no-repeat -10px -100px; /* 8-bit indexed alpha png. IE6 gets solid image only */
}
a > .sf-sub-indicator {  /* give all except IE6 the correct values */
	top:			.7em;
	background-position: 0 -100px; /* use translucent arrow for modern browsers*/
}
/* apply hovers to modern browsers */
a:focus > .sf-sub-indicator,
a:hover > .sf-sub-indicator,
a:active > .sf-sub-indicator,
li:hover > a > .sf-sub-indicator,
li.sfHover > a > .sf-sub-indicator {
	background-position: -10px -100px;z-index:9999; 
}

/* point right for anchors in subs */
.sf-menu ul .sf-sub-indicator { background-position:  -10px 0; }
.sf-menu ul a > .sf-sub-indicator { background-position:  0 0; }
/* apply hovers to modern browsers */
.sf-menu ul a:focus > .sf-sub-indicator,
.sf-menu ul a:hover > .sf-sub-indicator,
.sf-menu ul a:active > .sf-sub-indicator,
.sf-menu ul li:hover > a > .sf-sub-indicator,
.sf-menu ul li.sfHover > a > .sf-sub-indicator {
	background-position: -10px 0; 
}

/*** shadows for all but IE6 ***/
.sf-shadow ul {
	background:	url('../images/shadow.png') no-repeat bottom right;
/*background-color:#354e63;*/
	width:180px;
/*	padding: 0 0 9px 0;*/
}
.sf-shadow ul.sf-shadow-off {
	/*background: transparent;*/
}

ul#menu-menu.sf-menu.sf-js-enabled.sf-shadow{
	
width:1000px !important;
margin-left:-200px;
padding-top:20px;

}
